version: '3'
services:
  filebot:
    container_name: filebot
    image: coppit/filebot
    env_file: .env
    environment:
      - WIDTH=1920
      - HEIGHT=1080
      - USER_ID=${PUID}
      - GROUP_ID=${PGID}
    ports:
      - '${RDPPORT}:3389'
      - '${WEBPORT}:8080'
    volumes:
      - '${APPDATA}:/config:rw'
      - '${DOWNLOADSDIR}:/downloads:rw'
      - '${MEDIADIR}:/media:rw'
    restart: unless-stopped